/** Style Sheet for jbla
ver 1.0
25.05.2022
**/

/*
.pkp_site_nav_menu {
	background: none;
}

.pkp_site_name .is_img img {
	max-height: 80px!important;;
}

.pkp_block.block_information>div>ul>li:last-child {
	display: none;
}
*/

/** Style Sheet for jbla
ver 1.0
25.05.2022
**/

@media (min-width: 992px) {
	.pkp_site_nav_menu {
		background: none;
	}
}

.pkp_site_name .is_img img {
	max-height: 80px!important;;
}

/*
.pkp_block.block_information>div>ul>li:last-child {
	display: none;
} */


/** footer **/
.footerlogo {
  max-height: 70px;
  margin: 10px 30px 0 0;
}
